=== debian/changelog ===
lsdb (0.11-10.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Check apel and flim to byte-compile (closes: #749852)
  * New patch lsdb-make-local-hook.patch (closes: #680029)
  * Refresh debian/control with *.in

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 26 Oct 2014 07:31:09 +0900

lsdb (0.11-10) unstable; urgency=low

  * rules (clean): Avoid lintian warning.
  * control.in (lsdb/Depends): Use emacs instead of emacs21.

 -- OHASHI Akira <bg66@debian.org>  Tue, 07 Aug 2007 18:18:21 +0900

lsdb (0.11-9) unstable; urgency=low

  * control.in (Standards-Version): Increase to 3.7.2.
  (Build-Depends-Indep): Abolish.
  (Build-Depends): New field.
  * emacsen-install: Install myself when flavor is emacs22.

 -- OHASHI Akira <bg66@debian.org>  Thu, 21 Jun 2007 10:41:54 +0900

lsdb (0.11-8) unstable; urgency=low

  * rules: Use cdbs to build.
  * control.in: New file for cdbs.
  * emacsen-install: Rewrite to a new de facto standard format.
  * emacsen-startup: Use debian-emacs-flavor instead of flavor.

 -- OHASHI Akira <bg66@debian.org>  Sat, 10 Dec 2005 09:25:22 +0900

lsdb (0.11-7) unstable; urgency=medium

  * emacsen-install: Add the path of apel and flim. (closes: #270044)

 -- OHASHI Akira <bg66@debian.org>  Tue,  7 Sep 2004 10:33:57 +0900

lsdb (0.11-6) unstable; urgency=low

  * emacsen-install: Fix for the broken installation.

 -- OHASHI Akira <bg66@debian.org>  Tue,  7 Sep 2004 10:33:33 +0900

lsdb (0.11-5) unstable; urgency=low

  * emacsen-startup: Don't add uncompiled files to the load-path.

 -- OHASHI Akira <bg66@debian.org>  Thu, 12 Aug 2004 12:28:01 +0900

lsdb (0.11-4) unstable; urgency=low

  * emacsen-startup: Use `debian-pkg-add-load-path-item' and add uncompiled
  files to the load-path.
  * emacsen-install: Enable SITEFLAG and output a log to tempfile.

 -- OHASHI Akira <bg66@debian.org>  Fri,  6 Aug 2004 14:08:27 +0900

lsdb (0.11-3) unstable; urgency=low

  * control (Suggests): Add gnus.

 -- OHASHI Akira <bg66@debian.org>  Mon, 10 May 2004 09:44:24 +0900

lsdb (0.11-2) unstable; urgency=low

  * control (Depends): Don't depend `emacs20'. (closes: #232767)

 -- OHASHI Akira <bg66@debian.org>  Mon, 16 Feb 2004 14:23:16 +0900

lsdb (0.11-1) unstable; urgency=low

  * New upstream release
  * control (Standards-Version): Increased to 3.6.1.
  * copyright: Fix for lintian.

 -- OHASHI Akira <bg66@debian.org>  Fri,  9 Jan 2004 12:29:21 +0900

lsdb (0.10+20030425cvs-1) unstable; urgency=low

  * New upstream release
  * control (Standards-Version): Increased to 3.5.9.0.
  * emacsen-startup: Fix typo. (closes: #189379)

 -- OHASHI Akira <bg66@debian.org>  Fri, 25 Apr 2003 10:06:07 +0900

lsdb (0.9-1) unstable; urgency=low

  * New upstream release (closes: #150797)
  * copyright: Change the URL.
  * emacsen-startup: Make wl interface slim.

 -- OHASHI Akira <bg66@debian.org>  Thu,  5 Sep 2002 00:11:33 +0900

lsdb (0.7-1) unstable; urgency=low

  * New upstream release
  * emacsen-startup: Bind `lsdb-toggle-buffer'.

 -- OHASHI Akira <bg66@debian.org>  Fri, 10 May 2002 04:33:57 +0900

lsdb (0.3-1) unstable; urgency=low

  * New upstream release (closes: #144695)
  * control (Suggests): Add mew and mu-cite.
  * emacsen-startup: Add mew interface.

 -- OHASHI Akira <bg66@debian.org>  Mon, 29 Apr 2002 00:15:05 +0900

lsdb (0.1-1) unstable; urgency=low

  * Initial Release.

 -- OHASHI Akira <bg66@debian.org>  Sat, 27 Apr 2002 12:42:27 +0900
