=== debian/control ===
Source: lsdb
Section: mail 
Priority: optional
Maintainer: OHASHI Akira <bg66@debian.org>
Build-Depends: cdbs,
 debhelper,
 dh-buildinfo
Standards-Version: 3.7.2

Package: lsdb
Architecture: all
Depends: emacs | emacsen, flim
Suggests: gnus | wl-beta | wl | t-gnus | mew | mew-beta, mu-cite
Description: The Lovely Sister Database (email rolodex) for Emacs
 LSDB (The Lovely Sister Database) is a rolodex-like database program
 for SEMI based MUA.  It's intended to be a lightweight relacement for
 BBDB (The Insidious Big Brother Database).  Unfortunately, it
 currently doesn't support the all features of BBDB.
