=== debian/rules ===
#!/usr/bin/make -f

DEB_AUTO_UPDATE_DEBIAN_CONTROL := yes

include /usr/share/cdbs/1/rules/debhelper.mk

clean::
	[ ! -f Makefile ] || $(MAKE) clean

install/lsdb::
	install -m 644 LSDB-* $(DEB_DESTDIR)usr/share/emacs/site-lisp/lsdb
	install -m 644 *.el $(DEB_DESTDIR)usr/share/emacs/site-lisp/lsdb
